## rust-cssparser 0.25.8

=== debian/changelog ===
rust-cssparser (0.25.8-2) unstable; urgency=medium

  * Package cssparser 0.25.8 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 13 Aug 2019 13:35:09 +0200

rust-cssparser (0.25.5-1) unstable; urgency=medium

  * Package cssparser 0.25.5 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 23:05:00 +0200
