=== debian/control ===
Source: rust-cssparser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-cssparser-macros-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-dtoa-short-0.3+default-dev <!nocheck>,
 librust-itoa-0.4+default-dev <!nocheck>,
 librust-matches-0.1+default-dev <!nocheck>,
 librust-phf-0.7+default-dev <!nocheck>,
 librust-proc-macro2-0.4+default-dev <!nocheck>,
 librust-procedural-masquerade-0.1+default-dev <!nocheck>,
 librust-quote-0.6+default-dev <!nocheck>,
 librust-smallvec-0.6+default-dev <!nocheck>,
 librust-syn-0.15+default-dev (>= 0.15.12-~~) <!nocheck>,
 librust-syn-0.15+extra-traits-dev (>= 0.15.12-~~) <!nocheck>,
 librust-syn-0.15+fold-dev (>= 0.15.12-~~) <!nocheck>,
 librust-syn-0.15+full-dev (>= 0.15.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cssparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cssparser

Package: librust-cssparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-0.1+default-dev (>= 0.1.4-~~),
 librust-cssparser-macros-0.3+default-dev (>= 0.3.3-~~),
 librust-dtoa-short-0.3+default-dev,
 librust-itoa-0.4+default-dev,
 librust-matches-0.1+default-dev,
 librust-phf-0.7+default-dev,
 librust-proc-macro2-0.4+default-dev,
 librust-procedural-masquerade-0.1+default-dev,
 librust-quote-0.6+default-dev,
 librust-smallvec-0.6+default-dev,
 librust-syn-0.15+default-dev (>= 0.15.12-~~),
 librust-syn-0.15+extra-traits-dev (>= 0.15.12-~~),
 librust-syn-0.15+fold-dev (>= 0.15.12-~~),
 librust-syn-0.15+full-dev (>= 0.15.12-~~)
Suggests:
 librust-cssparser+heapsize-dev (= ${binary:Version}),
 librust-cssparser+serde-dev (= ${binary:Version})
Provides:
 librust-cssparser+bench-dev (= ${binary:Version}),
 librust-cssparser+default-dev (= ${binary:Version}),
 librust-cssparser+dummy-match-byte-dev (= ${binary:Version}),
 librust-cssparser-0-dev (= ${binary:Version}),
 librust-cssparser-0+bench-dev (= ${binary:Version}),
 librust-cssparser-0+default-dev (= ${binary:Version}),
 librust-cssparser-0+dummy-match-byte-dev (= ${binary:Version}),
 librust-cssparser-0.25-dev (= ${binary:Version}),
 librust-cssparser-0.25+bench-dev (= ${binary:Version}),
 librust-cssparser-0.25+default-dev (= ${binary:Version}),
 librust-cssparser-0.25+dummy-match-byte-dev (= ${binary:Version}),
 librust-cssparser-0.25.8-dev (= ${binary:Version}),
 librust-cssparser-0.25.8+bench-dev (= ${binary:Version}),
 librust-cssparser-0.25.8+default-dev (= ${binary:Version}),
 librust-cssparser-0.25.8+dummy-match-byte-dev (= ${binary:Version})
Description: CSS Syntax Level 3 - Rust source code
 This package contains the source for the Rust cssparser crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-cssparser+heapsize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cssparser-dev (= ${binary:Version}),
 librust-heapsize-0.4+default-dev | librust-heapsize-0.3+default-dev
Provides:
 librust-cssparser-0+heapsize-dev (= ${binary:Version}),
 librust-cssparser-0.25+heapsize-dev (= ${binary:Version}),
 librust-cssparser-0.25.8+heapsize-dev (= ${binary:Version})
Description: CSS Syntax Level 3 - feature "heapsize"
 This metapackage enables feature "heapsize" for the Rust cssparser crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-cssparser+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cssparser-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-cssparser-0+serde-dev (= ${binary:Version}),
 librust-cssparser-0.25+serde-dev (= ${binary:Version}),
 librust-cssparser-0.25.8+serde-dev (= ${binary:Version})
Description: CSS Syntax Level 3 - feature "serde"
 This metapackage enables feature "serde" for the Rust cssparser crate, by
 pulling in any additional dependencies needed by that feature.
