=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser 0.25.8 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-encoding-rs-0.8+default-dev, librust-rustc-serialize-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser 0.25.8 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-encoding-rs-0.8+default-dev, librust-rustc-serialize-0.3+default-dev, librust-cssparser-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser 0.25.8 --all-targets --features heapsize
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-encoding-rs-0.8+default-dev, librust-rustc-serialize-0.3+default-dev, librust-cssparser+heapsize-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser 0.25.8 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-encoding-rs-0.8+default-dev, librust-rustc-serialize-0.3+default-dev, librust-cssparser+serde-dev
Restrictions: allow-stderr, skip-not-installable
