## rust-cssparser 0.29.6

=== debian/changelog ===
rust-cssparser (0.29.6-3) unstable; urgency=medium

  * Team upload.
  * Package cssparser 0.29.6 from crates.io using debcargo 2.5.0
  * Only run the tests in size_of_tests on 64-bit architecutures, the tests
    make assumptions about the size of pointers.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 16 Sep 2022 15:12:04 +0000

rust-cssparser (0.29.6-2) unstable; urgency=medium

  * Team upload.
  * Package cssparser 0.29.6 from crates.io using debcargo 2.5.0
  * Don't relax phf dependency yet, I misread <= as <.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Sep 2022 14:35:24 +0000

rust-cssparser (0.29.6-1) unstable; urgency=medium

  * Team upload.
  * Package cssparser 0.29.6 from crates.io using debcargo 2.5.0
  * Relax dependency on phf (Closes: #1019349).
  * Disable tests that depend on test data which is not included
    in the crates.io. release.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 09 Sep 2022 10:33:12 +0000

rust-cssparser (0.27.2-1) unstable; urgency=medium

  * Team upload.
  * Package cssparser 0.27.2 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 22:36:23 +0000

rust-cssparser (0.25.9-1) unstable; urgency=medium

  * Package cssparser 0.25.9 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 27 Aug 2019 13:51:45 +0200
