## rust-cssparser 0.31.2

=== debian/changelog ===
rust-cssparser (0.31.2-2) unstable; urgency=medium

  * Team upload.
  * Package cssparser 0.31.2 from crates.io using debcargo 2.6.0
  * Relax upper limit of phf dependency to < 1.0 (Workaround: #967954)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Jul 2023 02:02:51 +0000

rust-cssparser (0.31.2-1) unstable; urgency=medium

  * Team upload.
  * Package cssparser 0.31.2 from crates.io using debcargo 2.6.0
    + Fixes test failures with newer rustc.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Jul 2023 16:06:13 +0000
