=== debian/control ===
Source: rust-cssparser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cssparser-macros-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-dtoa-short-0.3+default-dev <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-phf-0+default-dev (>= 0.8-~~) <!nocheck>,
 librust-phf-0+macros-dev (>= 0.8-~~) <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cssparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cssparser
X-Cargo-Crate: cssparser
Rules-Requires-Root: no

Package: librust-cssparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cssparser-macros-0.6+default-dev (>= 0.6.1-~~),
 librust-dtoa-short-0.3+default-dev,
 librust-itoa-1+default-dev,
 librust-phf-0+default-dev (>= 0.8-~~),
 librust-phf-0+macros-dev (>= 0.8-~~),
 librust-smallvec-1+default-dev
Suggests:
 librust-cssparser+serde-dev (= ${binary:Version})
Provides:
 librust-cssparser+bench-dev (= ${binary:Version}),
 librust-cssparser+default-dev (= ${binary:Version}),
 librust-cssparser+dummy-match-byte-dev (= ${binary:Version}),
 librust-cssparser-0-dev (= ${binary:Version}),
 librust-cssparser-0+bench-dev (= ${binary:Version}),
 librust-cssparser-0+default-dev (= ${binary:Version}),
 librust-cssparser-0+dummy-match-byte-dev (= ${binary:Version}),
 librust-cssparser-0.31-dev (= ${binary:Version}),
 librust-cssparser-0.31+bench-dev (= ${binary:Version}),
 librust-cssparser-0.31+default-dev (= ${binary:Version}),
 librust-cssparser-0.31+dummy-match-byte-dev (= ${binary:Version}),
 librust-cssparser-0.31.2-dev (= ${binary:Version}),
 librust-cssparser-0.31.2+bench-dev (= ${binary:Version}),
 librust-cssparser-0.31.2+default-dev (= ${binary:Version}),
 librust-cssparser-0.31.2+dummy-match-byte-dev (= ${binary:Version})
Description: CSS Syntax Level 3 - Rust source code
 This package contains the source for the Rust cssparser crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-cssparser+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cssparser-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-cssparser-0+serde-dev (= ${binary:Version}),
 librust-cssparser-0.31+serde-dev (= ${binary:Version}),
 librust-cssparser-0.31.2+serde-dev (= ${binary:Version})
Description: CSS Syntax Level 3 - feature "serde"
 This metapackage enables feature "serde" for the Rust cssparser crate, by
 pulling in any additional dependencies needed by that feature.
