=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser 0.31.2 --all-targets --all-features
Features: test-name=rust-cssparser:@
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-encoding-rs-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser 0.31.2 --all-targets --no-default-features --features bench
Features: test-name=librust-cssparser-dev:bench
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-encoding-rs-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser 0.31.2 --all-targets
Features: test-name=librust-cssparser-dev:default
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-encoding-rs-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser 0.31.2 --all-targets --no-default-features --features dummy_match_byte
Features: test-name=librust-cssparser-dev:dummy_match_byte
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-encoding-rs-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser 0.31.2 --all-targets --no-default-features
Features: test-name=librust-cssparser-dev:
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-encoding-rs-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser 0.31.2 --all-targets --no-default-features --features serde
Features: test-name=librust-cssparser+serde-dev:serde
Depends: dh-cargo (>= 18), librust-difference-2+default-dev, librust-encoding-rs-0.8+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
